Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/27261/?format=api
{ "ob_id": 27261, "uuid": "733b8f7154304303b76bc07e7eda6785", "title": "Studies of the coupling, dynamics and temperature of the mesosphere & lower thermosphere at equatorial, middle and Arctic latitudes", "abstract": "This project used VHF (Very High Frequency) meteor radars to investigate the couling and dynamics of the mesosphere and lower thermosphere at equatorial, middle and arctic latitudes. At equatorial latitudes studies investigated Kelvin waves, the Mesospheric Intra-Seasonal Oscillations, Mesospheric Quasi-Biennial Oscillation (MSQBO) and the non-linear coupling of tides and Kelvin waves. At middle latitudes the non-linear coupling of tides and planetary waves was investigated and at arctic latitudes studies investigated the structure of tidal oscillations.", "keywords": "mesosphere, thermosphere, radar, meteor", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/27283/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113998/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113999/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114000/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114001/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114003/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114002/?format=api" ] }